# Generated by Django 3.0 on 2019-12-22 08:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('BookMediaSharing', '0002_notificationlist_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userwatchlist',
            name='watch_method',
        ),
    ]
